$bg-online:rgb(202, 255, 202);
$bg-offline:rgb(255, 96, 96);
@mixin Dot(){
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.DotOnline {
     @include Dot;
     background-color: $bg-online;
}

.DotOffline{
    @include Dot;
    background-color: $bg-offline;
}